/* Table styles starts*/
table thead{background:#19105e} 
table th {
    font-size: 14px;
    font-weight: 600;
    color: #fff !important;
}
table th a {
    color: #fff;
    text-decoration: none !important;
}
table tbody tr:nth-child(even){background:#f4f5f5 !important}
body{font-size:14px !important;color:#5a5a5a !important}
a:hover{opacity:0.8;/*color:inherit !important*/}
a.btn{background:#19105e !important;}
a.btn:hover{color:#fff !important}
@media (max-width:768px){
    .container{width:100% !important;}
}
/* Table styles ends */

div.btnCreate {
           display: contents;
           flex-direction:column;
           }
div.btnDownload {
           display: contents;
           flex-direction:column;
           }

div#tablefilter_wrapper {width:100%}

div#tablefilter_filter {
    float: right;
}